MIDGARD-QUERY(1)

NAME
midgard-query - executes SQL query

SYNOPSIS
midgard-schema configuration-file query

DESCRIPTION

Executes SQL query using midgard unified configuration file.

AUTHOR
Written by Piotr Pokora.

REPORTING BUGS
http://www.midgard-project.org/development/

COPYRIGHT

Midgard Framework is licensed under GNU LGPL license.

SEE ALSO

http://www.midgard-project.org/documentation/